Subject: Re: Fwd: git p4: feature request - branch check filtering

From: Junio C Hamano <[email-masked]>
Date: Tue, 22 Apr 2014 09:46:32 -0700

Dan Porter <[email-masked]> writes:

> I should have updated on this earlier, but I wished to refine my work
> on this feature before submitting.  With 2.0 looming I'll submit
> what's there so far.

I am not Pete, but...

The pre-release time is to find and fix regressions that may have
been introduced since the last release while we tried to add new
features and fixes to 2.0 until now.

"With 2.0 looming" is not a good reason to send out a new work.  In
fact, if 2.0 is "looming", it is already too late for the upcoming
release.  Of course "With 2.0 looming" does not mean that you must
not work on things that are regression fixes---it is your own time
and effort, and it will be great if that can help later releases.

Thanks for contributing anyway ;-)